import { venders } from '@/api/scan/config'
import http from '@/api/scan/httpUtil'

function getVenderRecommend(param, success) {
    let url = `${venders}/basic/recommend`
    http.postJson(url, param, success)
}

export default getVenderRecommend